
Member Nodes - Task #6218

MNDeployment # 3748 (Operational): PPBIO Member Node

Task # 6187 (Closed): PPBIO: Testing

Task # 6216 (Closed): PPBIO: Registration in PRODUCTION environment

PPBIO: SSL Certificates

2014-08-29 16:37 - Laura Moyers

Status: Closed Start date: 2014-08-29

Priority: Normal Due date:  

Assignee: Mark Servilla % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Set up and verify correct operation of SSL client and server side certificates

Subtasks:

Task # 6219: PPBIO: Generate client certificate. Closed

Task # 6220: PPBIO: Verify successful installation of client side certificate Closed

Task # 6221: PPBIO: Verify successful installation of server side certificate Closed

History

#1 - 2016-01-19 15:54 - Laura Moyers

- Status changed from New to In Progress

- Assignee set to Mark Servilla

- % Done changed from 0 to 30

- translation missing: en.field_remaining_hours set to 0.0

Verify production certificates per subtasks.

#2 - 2016-05-06 15:23 - Mark Servilla

- Status changed from In Progress to Closed

- % Done changed from 30 to 100
